/* CSS Document */

table {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

p.col {
font-size:14px;
color: #333333;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 0px 20px 25px;
}

p.col2 {
font-size:14px;
color: #666666;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 0px 20px 25px;
}


p.sumiyoshi {
	background-image:url(images/sumiyoshi.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama {
	background-image:url(images/mama.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.papa {
	background-image:url(images/papa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama_b {
	background-image:none;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.papa_b {
	background-image:url(images/papa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.mama_c {
	background-image:url(images/mama.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.mama_d {
	background-image:url(images/mama.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#993300;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.papa_c {
	background-image:url(images/papa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}


p.mama2 {
	background-image:url(images/mama2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.papa2 {
	background-image:url(images/papa2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.papa3 {
	background-image:url(images/papa3.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama2_b {
	background-image:none;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.papa2_b {
	background-image:none;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama2_c {
	background-image:url(images/mama2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.mama3 {
	background-image:url(images/mama3.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mama3_c {
	background-image:url(images/mama3.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#996600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}


p.papa2_c {
	background-image:url(images/papa2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.papa3_c {
	background-image:url(images/papa3.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.man {
	background-image:url(images/man.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#336666;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.man_b {
	background-image:url(images/man.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#336666;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.ojisan {
	background-image:url(images/ojisan.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#669966;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.ojisan_c {
	background-image:url(images/ojisan.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#669966;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.mochi {
	background-image:url(images/mochi.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#CC6600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.mochi_c {
	background-image:url(images/mochi.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#CC6600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.mochi_mail {
font-size:14px;
color:#CC6600;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 35px 20px 65px;
}

p.boy_c {
	background-image:url(images/boy.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#0099CC;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

p.girl_c {
	background-image:url(images/girl.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#CC6699;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}


.tetsuke {
	margin:0px 0px 0px 0px;
	padding:40px 45px 0px 60px;
}

.tetsuke p{
	color:#4C4C4C;
	font-size:12px;
	line-height:160%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
}

.man_waku {
	margin:0px 0px 0px 0px;
	padding:45px 45px 0px 70px;
}

.man_waku p{
	color:#4C4C4C;
	font-size:12px;
	line-height:160%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
}

p.sumiyoshi_col {
	font-size:14px;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:0px 30px 15px 30px;
color:#4C4C4C;
}

a:link {
	color:#6699CC;
	text-decoration:none;
}

a:visited {
	color:#6699CC;
	text-decoration:none;
}

a:hover {
	color:#6699CC;
	text-decoration:underline;
}

a:active {
	color:#6699CC;
	text-decoration:underline;
}

.sumiyoshi_top {
	margin:0px 0px 0px 0px;
	padding:35px 0px 0px 0px;
	background-image:url(images/sumiyoshi_top.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

p.sumiyoshi_col2 {
	font-size:14px;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:0px 25px 15px 78px;
color:#4C4C4C;
}


p.p_right {
	color:#595959;
	margin:0px 0px 0px 0px;
	padding:8px 40px 8px 27px;
	letter-spacing: 0.1em;
	font-size:12px;
	line-height:145%;
}

p.p_right2 {
	color:#333;
	margin:0px 0px 0px 0px;
	padding:8px 40px 8px 27px;
	letter-spacing: 0.1em;
	font-size:12px;
	line-height:145%;
}



p.chie {
	background-image:url(images/chie.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666666;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:5px 30px 20px 84px;
}

p.chie_b {
	background-image:url(images/chie.jpg);
	background-position:left top;
	background-repeat:no-repeat;
font-size:14px;
color:#666666;
letter-spacing: 0.1em;
text-align:left;
line-height:160%;
margin:0px 0px 0px 0px;
padding:20px 30px 20px 84px;
}

.letter p {
	color:#336666;
	font-size:14px;
	margin:0px 0px 0px 0px;
	padding:0px 15px 10px 45px;
}

p.sekkei {
	font-size:12px;
	color:#4C4C4C;
	margin:0px 0px 0px 0px;
	padding:5px 20px 10px 20px;
	line-height:160%;
}